
Redmine - Defect #31622

Mime output on note in project 

2019-06-25 10:07 - Tech Iewc

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 3.4.5

Description

I am new to redmine and have updated an old release of redmine

The issue I am facing now if you leave a note or comment or update on any existing issues then they reply shows the mime output

on the note or comment

Sanitised screenshot attached

Running on Gentoo linux so it is difficult to get newest version of redmine

Have tried and it breaks badly so waiting for release through Gentoo package manager portage

Environment:

Redmine version                3.4.5.stable

Ruby version                   2.4.6-p354 (2019-04-01) [x86_64-linux]

Rails version                  4.2.11.1

Environment                    production

Database adapter               Mysql2

SCM:

Subversion                     1.10.4

Git                            2.21.0

Filesystem

Redmine plugins:

redmine_dmsf                   1.6.2

Related issues:

Copied to Redmine - Defect #31627: Mime output on note in project Closed

History

#1 - 2019-06-25 10:13 - Go MAEDA

- Category changed from Email notifications to Email receiving

#2 - 2019-06-26 09:57 - Tech Iewc

- Copied to Defect #31627: Mime output on note in project  added

#3 - 2019-06-26 10:14 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Files

Screenshot from 2019-06-25 09-54-29.png 37.1 KB 2019-06-25 Tech Iewc
